Photon OS 2.0: Ntp / Linux PHSA-2018-2.0-0088 (deprecated)

High Nessus Plugin ID 112222

Synopsis

This plugin has been deprecated.

Description

An update of 'linux-aws', 'linux-secure', 'linux-esx', 'linux', 'ntp' packages of Photon OS has been released. This kernel update mitigates the vulnerability CVE-2018-3620 commonly referred as L1 terminal fault (L1TF).

Solution

n/a.

See Also

http://www.nessus.org/u?a909e9f8

Plugin Details

Severity: High

ID: 112222

File Name: PhotonOS_PHSA-2018-2_0-0088.nasl

Version: 1.5

Type: local

Published: 2018/08/31

Updated: 2019/04/05

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-12327

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:ntp, p-cpe:/a:vmware:photonos:linux, cpe:/o:vmware:photonos:2.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/08/28

Reference Information

CVE: CVE-2018-3620, CVE-2018-12327